[CinCV TNG] Can't disable ladspa

Yuri yuri at rawbw.com
Sat Jun 2 20:17:55 CEST 2018


I'm trying to build CinelerraGG on FreeBSD.

It doesn't accept the argument --without-ladspa: unrecognized options: 
--without-ladspa

LADSPA is actually obsolete, superseded by LV2, so it should never be 
required, and its dependency should probably be obsoleted.


Additionally, when specifying --disable-libogg it still says "forced 
libogg", when it should be "disabled libogg".


Yuri



More information about the Cinelerra mailing list